Subject: Offline Message from Shafiqa hasan: To whom concerns.. I want to inform you t
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Jun 2020 05:11:14 -0000

From: Shafiqa hasan <[email-masked]>
Phone: 
Location: Kuwait City, Kuwait
URL: https://www.mumzworld.com/ar/contact-us
Department: 

To whom concerns..
I want to inform you that My order (2407000853)
Reached home with one item damaged and another missing..
I call DHL for the missing one they will deliver it soon.
But what about the damaged  one .. it's a Pigon soap .

----
Zopim
https://www.zopim.com